/* CSS Document */

/*h2 is different to h2 in other pages*/
	h2{	color:black;
		font-family:'nexa_boldregular', Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		margin:0px 0 0px 40px;
		font-size:34px;
		letter-spacing:1.5px;
		display:inline-block;
		width:30%;
		line-height:120px;
		 font-weight:normal; 
		}
	
	
		#dSSBox{display:none; height: 0px; width:0px;}
					
		#dSubHeader{height:120px;
					background-color:white;
		}
		
		
		#dTorso{
			margin-top: 0;
			text-align:center;
			}		
			#dMapCanvas{width:100%;
						height:585px;
						background:#848689;
						}
			#dContactInfo{width:100%; height:250px;}
				#dContactInfo h3{
								margin-left:30px;
								margin-top:40px;
								font-family:Arial, Helvetica, sans-serif;
								font-size: 17px;
								letter-spacing:0px;
								text-transform:none;
				}
				#dContactInfo ul{margin-left:30px;
								font-size:17px;
								line-height:22px;
								font-family:Arial, Helvetica, sans-serif;}
			#dContactForm {margin-top: 80px; width:94%; margin-bottom:150px; height:auto;}
				#dContactForm h3{font-size: 32px;margin-bottom:50px;}
				#dFormLeft{width:45%; 
						float:left;
						}
				#dFormRight{width:45%;
							float:right;
						}
				#liAddre{margin-top:30px;}
				
/* OVERALL CLASS STYLE */
			.cbold{font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;}
			.cStfImgBox {width:33%;
						height:auto;
						display:inline-block;
						position:relative;						
						cursor: pointer;
						margin-top:5px;
						background-color:#808080;
						}
			.cfloatLeft{float:left;}
			.cfloatRight{float:right;}
			.cfloatCenter{float:none; margin-left:auto; margin-right:auto;}
			
			.cInfBox ul{float:right;
						text-align:right;
			 			margin-right:5%;
						margin-top:30px;}
			
			.cStfName{font-size:18px;}
			.cStfPost{font-size:15px; }
			.cMailIcn{display:inline-block;
					  height:21px; 
					  width:32px;
					  background-image: url("../ty-commonObject/icons/emailLogo_32x21.png"); 
					  background-repeat: no-repeat;
					  background-position:0px 0px;
					  position:absolute;
					  bottom:18px;
					  right:18px;
					  }
			
			
			/*--------------------CSS for form --------------------- */
			form{width:100%;}
			  label{
				  text-align:left;
				  display:block;
				  font-size:20px;
				  line-height:30px;
				  margin-bottom:20px;
				  margin-top:20px;
				  width:100%;
				  }
				  input:-webkit-autofill {
    				-webkit-box-shadow: 0 0 0px 1000px white inset;
					}
			 
			  input, textarea{
				  /*-webkit-appearance: none;*/
    			  border-radius: 0; 
    			  height:45px;
				  width:97%;
				  color:black;
				  font-weight: 300;
				  font-size:23px;
				  line-height:45px;
				  border-width:2%;
				  border-style:solid;
				  border-color:#C8C8CA;
				  background:rgba(255,255,255,1);
				  }
			  input:focus, textarea:focus {
			  		outline:none !important;
				  box-shadow:1px 5px 5px rgba(200,200,200,1);
				  border-color:#8DC63F;
				  }
			  input:hover, textarea:hover{
			  	outline:none !important;
				  box-shadow:1px 5px 5px rgba(200,200,200,1);
				  border-color:#8DC63F;
				  }	
			  textarea{
				  font-size:19px;
				  letter-spacing:1px;
				  line-height:22px;
				  height:295px;
				  font-family: Arial, Helvetica, sans-serif;
				  }
			  #send{
			  	  float:right;
				  color:white;
				  text-transform:none;
				  height:45px;
				  line-height:40px;
				  font-size:20px;
				  width:50%;
				  background:#8DC63F;}
				  
			  .cTnrItalic{color:black;
				  display:block;
				  line-height:40px;
				  height:40px;
				  font-size:15px;
				  text-align:left;
				  margin-bottom:20px;}
				
			  .cHelp{	float:left;
			  			display:block;
			  			width:100%;
			  			text-transform:none;
						letter-spacing:normal;
						font-size:16px;
						line-height:20px;
						text-align:left;
						margin-top:15px;
						}
				.warning, .warningLrg, .warningSml{
						display:block;
						line-height:40px;
						color:#8DC63F;
						font-size:18px;
						letter-spacing:1px;
						margin-bottom:10px;
						background:none;}	
				.warningLrg{font-size:25px;}
						
				.warningSml{font-size:16px; color:#C60;}
			/*---------------------End CSS for Form----------------------*/
			
			
			
			/*------------------ CSS for hover effect -------------------------- */
								
				.cMainBox{overflow: hidden;}
				
				.cInfBox {width: 100%;
				   height: 100%;
				   position: absolute;
				   overflow: hidden;
				   top: 0;
				   left: 0;
				   color:white;}
				   .cInfBox a{color:white;}
					
				 /*div box go down and fade out*/
				.cMainBox .mask {
				  display:inline-block;
				   background-color: rgba(0,0,0,0.70);
				   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
				   filter: alpha(opacity=0);
				   opacity: 0;
				   -webkit-transform: translateY(100px);
				   -moz-transform: translateY(100px);
				   -o-transform: translateY(100px);
				   -ms-transform: translateY(100px);
				   transform: translateY(100px);
				   -webkit-transition: all 0.8s ease-in-out;
				   -moz-transition: all 0.8s ease-in-out;
				   -o-transition: all 0.8s ease-in-out;
				   -ms-transition: all 0.8s ease-in-out;
				   transition: all 0.8s ease-in-out;
				  }
				
				/*div box go up and fade in*/
				.cMainBox:hover .mask {
				   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
				   filter: alpha(opacity=100);
				   opacity: 1;
				   -webkit-transform: translateY(0px);
				   -moz-transform: translateY(0px);
				   -o-transform: translateY(0px);
				   -ms-transform: translateY(0px);
				   transform: translateY(0px);
				   -webkit-transition: all 0.8s ease-in-out;
				   -moz-transition: all 0.8s ease-in-out;
				   -o-transition: all 0.8s ease-in-out;
				   -ms-transition: all 0.8s ease-in-out;
				   transition: all 0.8s ease-in-out;
				   
				}
	/*---------------------End CSS for hover effect ----------------*/


/* CSS for Responsive web */

/*MEDIUM SCREEN STYLES */
@media screen and (min-width: 601px) and (max-width: 829px){
		
/* MEDIUM SCREEN  ID STYLE : target one object and give it a defined style */

	h2{	font-family:'nexa_lightregular', Arial, Helvetica, sans-serif;
		font-size:30px;
		width:30%;
		margin-left: 5%;
		 font-weight:normal; 
		}
	
		#dSubHeader p{	
						width:50%;
						font-size:12px;
						margin-right: 5%;
						}
	
		#dTorso{
			margin-top: 0;
			text-align:center;
			}		
			#dTorso img {vertical-align: top;}
			#dMapCanvas{width:90%;
						height:585px;
						background:#848689;
						}
			#dContactForm {margin-top: 50px; margin-bottom:100px; }
				#dContactForm h3{font-size: 25px;margin-bottom:20px;}
				#dFormLeft{width:100%; 
						float:none;
						}
				#dFormRight{width:100%;
							float:none;
							}
				#send{width:100%;}
			
			
			
/* MEDIUM SCREEN FORM */
			 label{
				  font-size:20px;
				  line-height:25px;
				  margin-bottom:10px;
				  margin-top:10px;
				  }
				 			 
			  input{
				  height:35px;
				  font-weight: 100;
				  font-size:20px;
				  line-height:35px;
				   width: 96%;
				  }
			 
			  textarea{
				  font-size:19px;
				  letter-spacing:1px;
				  line-height:22px;
				  height:250px;
				  width:98%;
				   }
			  				  
			  .cTnrItalic{color:black;
				  display:block;
				  line-height:40px;
				  height:40px;
				  font-size:15px;
				  text-align:left;
				  margin-bottom:20px;}
					
			
/* MEDIUM SCREEN CLASS STYLE */
	
			.cStfImgBox {
						margin-top:1.5px;
						background-color:#808080;
						padding:0px;
						}
			.cInfBox ul{margin-top:20px;}
			.cStfName{font-size:14px;}
			.cStfPost{font-size:12px; }
}

/*--------------End of MEDIUM SCREEN STYLES-------------*/


/*SMALL SCREEN STYLES (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 600px){

/*SMALL SCREEN TAG STYLE*/
				
			h2 {
			  width:70%;
			  font-family: 'nexa_lightregular', Arial, Helvetica, sans-serif;
			  text-transform: uppercase;
			  margin: 0px 0px 0px 20px;
			  font-size: 25px;
			  line-height:80px;
			  letter-spacing: auto;
			   font-weight:normal; 
			  }
	
/*SMALL SCREEN ID Styles*/
			#dSSBox{display:none;}
			#dSubHeader{height:80px;
						width:100%;
						background-image:none;
						}
				
				
				#dSSBox, #dTorso,#dFooter {				
					max-width:600px;
					width:100%;
					min-width:320px;
					}
				#dTorso{margin-top:1px;
						text-align:center;}
				#dMapCanvas{width:94%;
						height:300px;
						background:#848689;
						}
						
				#dContactInfo{width:94%; height:220px;}
					#dContactInfo h3{
									margin-left:0px;
									margin-top:40px;
									}
					#dContactInfo ul{margin-left:0px;
									font-size:15px;
									line-height:22px;
									font-family:Arial, Helvetica, sans-serif;}
					
				#dContactForm {width:94%; margin-top:40px; margin-bottom:50px;}
					#dContactForm h3{font-size:20px; margin-bottom:10px;}
					#dFormLeft{width:100%; 
						float:none;
						}
					#dFormRight{width:100%;
							float:none;
							}
					#send{width:100%; font-size:16px;}
			
				
				.cStfImgBox {
						margin-top:1px;
						background-color:#808080;
						padding:0px;
						}
			.cInfBox ul{margin-top:20px;}
			.cStfName{font-size:14px;}
			.cStfPost{font-size:12px; }
	
/*SMALL SCREEN CLASS STYLES*/
				.cShadow{box-shadow:none;}
				.cMainBox {
							height:auto; 
						   width:100%;
						   min-width:320px;
						   display:block;
						   margin-bottom: 0px;
						   padding:0px;
						   }
				
				
				.aMainDropdwn {color:white;
								height:50px;
								display:block;
								width:100%;
								min-width:312px;
								background:#8DC63F;
								text-align:left;
								font-family:'nexa_lightregular', Arial, Helvetica, sans-serif;
								text-transform:uppercase;
								font-size:16px;
								letter-spacing: 0px;
								margin-bottom: 2px;
								line-height:50px;
								text-indent:8px;
								 font-weight:normal; 
								}
				
				.cBtnGoToPge{
							float:right;
							font-size:25px;
							margin-right:20px;
							}
				.cArrowDown{
				 background-image: url("../ty-commonObject/background/imgSprites_399x228.png"); 
					  		background-repeat: no-repeat;
							background-position:-18px -134px;
				 }
				 
			label{
				  font-size:15px;
				  line-height:25px;
				  margin-bottom:5px;
				  margin-top:5px;
				  }
				 			 
			  input, textarea{
				  height:30px;
				 width:94%;
				  font-weight:normal;
				  font-size:15px;
				  line-height:30px;
				  }
			
			  textarea{
			  	  font-size:14px;
				  letter-spacing:1px;
				  line-height:22px;
				  height:200px;
				  width:98%;
				  }
			  				  
			  .cTnrItalic{color:black;
				  display:block;
				  line-height:40px;
				  height:40px;
				  font-size:15px;
				  text-align:left;
				  margin-bottom:20px;} 
				 
				
				 
		}



/*--------------End of SMALL SCREEN STYLES-------------*/

